import styles from "../styles/Snow.module.css";

const Snow = () => {
    return (
        <div className={styles.snowContainer}>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
            <div className={styles.snow}></div>
        </div>
    )
}

export default Snow;